/*1135800463@qq.com*/
body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol,
li, dl, dt, dd, form, a, fieldset, input, th, td,i
{margin: 0; padding: 0; border: 0; outline: none; font-style: normal; font-weight: normal;}
html{ height: 100%;}
body{ font-family: "΢���ź�"; height: 100%; background: #f4f4f4;}
ul, ol{list-style: none;}
a{color: black;text-decoration: none;}
a:hover{text-decoration: none;}

.menu{ width:100%; height:1.08rem; position:fixed; z-index:2; border-bottom:1px solid #bbb; background:#fff; top:50px;}
.menu_nav{ line-height:1.08rem; color:#d3d3d3;}
.menu_nav span{ display:inline-block; width:32.6%; text-align:center; color:#333;}
.menu_nav span{ background:url(../images/arow_1.png) 82% center no-repeat; background-size:0.18rem 0.1rem;}
.menu_nav .menu_this{ color:#be0000; background:url(../images/arow_2.png) 82% center no-repeat; background-size:0.18rem 0.1rem;}
.menu_down_bg{ width:100%; background:#fff;}
.menu_down{ display:none; background:#fff;}
.menu_sort{ width:100%; position:relative; height:4.8rem; overflow-y:scroll; background:#f5f5f5;}
.menu_sort h2{ font-size: .24rem; width:50%; height:0.8rem; line-height:0.8rem; vertical-align:middle; font-weight:normal; clear:both; background:#fff;} 
.menu_sort li h2:active,.menu_sort li .sort_this{ background:#f5f5f5;}
.menu_sort h2 span,.menu_sort h2 a{ display:block;}
.menu_sort h2 span{ padding-left:0.8rem;}
.menu_sort h2 font{ color:#999;}

.menu_open{ display:none; width:50%; height:4.8rem; overflow-y:scroll; position:absolute; top:50px; right:0; background:#f5f5f5;}
.menu_open a{ display:block; height:0.8rem; line-height:0.8rem; text-indent:0.6rem;}
.menu_open a:active{ background:#ddd;}
.menu_open a font{ color:#999; float:right; margin-right:0.3rem;}
.menu_far{ width:100%; background:#fff;}
.menu_far a{ display:block; height:0.8rem; line-height:0.8rem; clear:both; text-indent:0.8rem;}
.menu_far a:active,.menu_far .far_this{ background:#f5f5f5;}
.menu_bg{ display:none; width:100%; height:100%; position:fixed; z-index:1; background:rgba(0,0,0,0.5);}


.member-top {background-image: url(../images/member/member_top_bg.png) !important;background-position:center center;background-size: 100% 100%;text-align: center;width: 100%;  height: 130px;position: relative;}

.member-info {width: 95%;margin: auto; color: #fffdfc;height: 80px;: ; /*height: 150px;margin: -100px 0 0 -150px;position: absolute;z-index: 1;top: 50%;left: 50%;animation: memberInfoDown 1000ms ease-in;-webkit-animation: memberInfoDown 1000ms ease-in;*/}
.member-info .user-avatar { float: left; background-color: #FFF;width: 80px;height: 80px;border-radius: 100%;}
.meber-lisi{display:inline-block;font-size: 0.9em; line-height: 25px;font-weight: bold; background: #f8e30c;color: #fa2f2b;width:80px;border-radius:10px ;height: 25px;position: absolute;left: 2.6%;bottom: 18%;}
.member-info .user-avatar img {width: 100%;height: 100%;border-radius: 100%;}
.member-info .user-name {padding:10px 5%; float:left ;color: #FFF;text-align: left;}
.member-info .user-name span {font-weight: lighter;font-size:18px;line-height:35px;height:35px;position: relative;z-index: 1;}
.member-info .user-name p{font-weight: lighter;font-size: 16px;position: relative;z-index: 1;color: #fffdfc;}
.member-info .user-name sup {font-size: 10px;line-height: 15px;background-color: #F15353;display: block;height: 15px;padding: 0 2px;margin-left: 10px;   border-radius: 3px;position: absolute;z-index: 1;top: 5px;right: -70px; width:60px; overflow:hidden;box-shadow: 1px 1px 1px rgba(0,0,0,0.15);font-family: Helvetica, Tahoma, Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", STXihei, STHeiti, "Microsoft YaHei", Heiti, SimSun, sans-serif;}
.member-collect {font-size: 0;height: 75px;filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#19000000', endColorstr='#19000000');background: rgba(0,0,0,0.1);position: absolute;bottom: 0;left: 0;right: 0;}
.member-collect span {display: inline-block;width:50%;height: 75px;padding:10px 0px;float:left;}

.member-collect span em i{ font-size:20px; }
.member-collect span em {font-weight: lighter;font-style:normal; font-size: 24px;color: #FFF;line-height:30px;text-align: center;display: inline-block;min-width: 100px;    height:30px;margin: 0 auto;}
.member-collect span p {font-size: 14px;height:25px;line-height:25px;color: #FFF;}

/*�û�������ҳ-�ҵĶ���ģ��*/
.user-order-box em {
    display: block;
    float: left;
    width: 30px;
    height: 50px;
}
.user-order-box{ width:100%; background:#fff; overflow:hidden;margin-top:10px; position:relative;height: 120px;}
.user-order-box dl{margin: auto; width:95%; height:50px; line-height:50px; border-bottom: 0.5px solid #efefef;}
.user-order-box dl dt{ width:100%;}
.user-order-box dl dt strong font {
    font-size: 16px;
    color: #f9463f;
    font-weight: normal;
    margin-left: 3%;
}
.user-order-box dl dt strong{ display: block;float: left;font-size:16px;color: #222;font-weight: bold;margin-left: 3%;width:55%;}
.user-order-box dl dt span{ display:block;float: right;background: url(../images/user_right.png) no-repeat right center;background-size: auto 18px;padding-right: 15px;font-size: 14px;color: #999;margin-right: 10px;}
.user-order-box ul{ width:100%; height:55px; padding:15px 0;}
.user-order-box ul li{ width:50%; float:left;}
.user-order-box ul li:nth-child(2){ border-left:1px solid #efefef ;}
.user-order-box ul li:nth-child(3){ border-left:1px solid #efefef ;}
.user-order-box ul li .user_order{margin: auto;position: relative;}
.user-order-box ul li .user_order i{position: relative;display: block;width: 100%;height: 20px; line-height:20px;margin: auto; font-size:14px;  text-align:center;}
.user-order-box ul li .user_order em{display: block;min-width:15px;height: 15px;position: absolute;font-size:14px;line-height: 15px;text-align: center;border-radius: 50%; top:2px;right:-2px;color: #fff;vertical-align:middle;}
.user-order-box ul li span {font-weight: bold;  display: block; height:20px;margin: auto;font-size: 14px;line-height:20px;color: #ff4643;text-align: center;}
.user-order-box ul li label {color: #222; font-weight: bold;}
.my-gmk{ background: url(../images/icon/fx-a1.jpg) no-repeat;background-size: 100% 100%;width: 30px;height: 30px;}
/*�û�������ҳ�˵��б���ʽ*/
.uset-center-content {width: 100%; margin-top:10px;background: #FFF;overflow: hidden; position:relative;}
.uset-center-content a{ display:block;zoom: 1 ; border-bottom: 1px solid #efefef;}
.uset-center-content a:after{clear: both; content: " "; display: block; font-size: 0; height: 0; visibility: hidden}
.uset-center-content em {display: block;float: left;width: 13%;height: 50px;}
.uset-center-content a dl {width: 87%;overflow: hidden;line-height: 50px;float: right; position:relative;}
.uset-center-content a:last-child dl:after{ content:none;}
.uset-center-content a dl dt {float: left;font-size:16px;color: #222;}
.uset-center-content a dl dd {float: right;/*background: url(../images/user_right.png) no-repeat right center;*/background-size: auto 18px;padding-right: 15px;font-size: 14px;color: #999;margin-right: 10px; height:50px;}

.goods-collection-icon{ background:url(../images/icon/member1.png) no-repeat center center;background-size: auto 25px;}
.common-rider-icon{ background:url(../gkx/images/gkx_icon/tab_out_on.png) no-repeat center center;background-size: auto 25px;}
.groupon-icon{ background:url(../images/icon/member2.png) no-repeat center center;background-size: auto 25px;}
.bargain-icon{ background:url(../images/icon/member3.png) no-repeat center center;background-size: auto 25px;}
.user-info-icon{ background:url(../images/icon/member9.png) no-repeat center center;background-size: auto 25px;}
.sign-off-icon{background: url(../images/icon/member8.png) no-repeat center center;background-size: auto 25px;}
.btn-distribution-icon{background: url(../images/icon/member7.png) no-repeat center center;background-size: auto 25px;}
.btn-recommend-icon{background: url(../images/icon/member5.png)no-repeat center center;background-size: auto 25px;}
.btn-popularize-icon{background: url(../images/icon/member4.png) no-repeat center center;background-size: auto 25px;}
.btn-recommend-shop-icon{background: url(../images/icon/fx-a1.jpg) no-repeat center center;background-size: auto 25px;}
.btn-shop-apply-icon{background: url(../images/icon/member6.png) no-repeat center center;background-size: auto 25px;}




/*.review-icon{ background:url(../images/btn_review.png) no-repeat center center;background-size: auto 25px;}
.consignee-address-icon{ background:url(../images/btn_consignee_address.png) no-repeat center center;background-size: auto 25px;}
.exchange-icon{background: url(../images/btn_exchange.png) no-repeat center center;background-size: auto 25px;}
.recharge-card-icon{background: url(../images/btn_recharge_card.png) no-repeat center center;background-size: auto 25px;}*/

/*�û�����-�ҵĶ���ҳ��*/
.order-search {width:95%;height: 1.5rem; margin:0.3rem auto; background:#fff;border-radius: 0.2rem; box-sizing:border-box; text-align:center; position:relative;}
.order-search input[type="text"] {height: .8rem; margin-top:0.25rem;border: none;font-size: 0.6rem;line-height: 1rem;box-sizing: border-box; color:#666; text-align:center; width:100%;}
.order-search input+.num-clear{ right:55px; top:0.275rem;}
.order-search .search-btn {width: 1rem;height: 1rem;margin-top:0.25rem;background-color: transparent;background-image: url(../images/search.png);background-repeat: no-repeat;background-position: 50% 50%;background-size: 100%;opacity: 0.7;border: none;vertical-align: top; position:absolute; top:0; right:10px;}
.order-list-top{ width:100%; height:45px; background:#FFF;border-bottom:1px solid #EEE;}
.order-list-top li{ width:20%; float:left; height:45px; text-align:center;}
.order-together-group .order-list-top li{ width:25%;}
.order-list-top li a{ display:inline-block; margin:auto;text-align:center; font-size:0.6rem; line-height:43px; color:#222}
.order-list-top li a.on{border-bottom:2px solid;}
.order-center-content{ width:100%; overflow:hidden; margin-top:0.4rem;}
.order-list{ width:100%; overflow:hidden; background:#FFF; margin-bottom:0.4rem; position:relative}
.order-list:last-child{ margin-bottom:0px;}
.order-list h2{height:2rem; padding:0 2.5%; background:#fafafa;display: -webkit-box !important;display: box !important;
position: relative;}
.order-list h2>a{ display:block;}
.order-list h2 .shop-icon{ float:left; height:2rem;display: inline-block;margin-right: 6px;vertical-align: middle;background: url(../images/icon_shop.png) center center;width: 18px;background-size: 18px;background-repeat: no-repeat;}
.order-list h2 span{max-width: 140px; line-height:2rem;font-size: 15px;color: #222;font-weight: normal;display: inline-block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.order-list h2.together-group-title span{ max-width:220px;}
.order-list h2 strong{position: relative;-webkit-box-flex: 1;box-flex: 1; display:block;text-align: right;font-size:15px;line-height:2rem; font-weight:normal;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.header { position:relative;width: 100%; height:50px; background:#fafafa; zoom: 1 ; border-bottom:1px solid #eee;}
.header:after{ clear: both; content: " "; display: block; font-size: 0; height: 0; visibility: hidden }
.header-left a, #show_more { background: url(../images/top.png) no-repeat; background-size: auto 230px; }
.header-left { float: left; width:15%; height:50px; }
.header-left a { display: block; width: 30px; height:50px; vertical-align: middle; background: url(../images/top.png) no-repeat; background-size: auto 230px; background-position: 12px 12px; }
.header-middle{width:70%; text-align:center; color:#fff; height:50px; float: left;color: #222; font-size: 0.28rem; line-height:30px; position: relative;}
.header-middle h6 { color: #222; font-size:0.8rem; font-family: "΢���ź�", "����", Arial, Helvetica, sans-serif; font-weight: normal; }
.header-right { float: right; width:15%;height:50px; line-height:50px; }
.header-right a.text {display: inline-block; float:right;white-space: nowrap;line-height: 50px;font-size: 0.65rem;color: #666;padding-right: 13px; background:none;}
.show-menu-btn { float: right; display: block; width:40px; height:50px; }
#show_more { width: 30px; height:50px;background-position:0px -25px; }
.order-search{ height: 1rem;}
.order-search input[type="text"] {height: .8rem; margin-top:0.25rem;border: none;font-size: 0.24rem;line-height: .8rem;box-sizing: border-box; color:#666; text-align:center; width:100%;}
.order-search input+.num-clear{ right:55px; top:0.275rem;}
.order-search .search-btn {width: 1rem;height: 1rem;margin-top:0.25rem;background-color: transparent;background-image: url(../images/search.png);background-repeat: no-repeat;background-position: 50% 50%;background-size: 100%;opacity: 0.7;border: none;vertical-align: top; position:absolute; top:0; right:10px;}
.order-list-top{ width:100%; height:45px; background:#FFF;border-bottom:1px solid #EEE;}
.order-list-top li{ width:20%; float:left; height:45px; text-align:center;}
.order-together-group .order-list-top li{ width:25%;}
.order-list-top li a{ display:inline-block; margin:auto;text-align:center; font-size:0.24rem; line-height:43px; color:#222}
.order-list-top li a.on{border-bottom:2px solid;}
.order-center-content{ width:100%; overflow:hidden; margin-top:0.4rem;}
.order-list{ width:100%; overflow:hidden; background:#FFF; margin-bottom:0.4rem; position:relative}
.order-list:last-child{ margin-bottom:0px;}
.order-list h2{height:2rem; padding:0 2.5%; background:#fafafa;display: -webkit-box !important;display: box !important;
position: relative;}
.order-list h2>a{ display:block;}
.order-list h2 .shop-icon{ float:left; height:2rem;display: inline-block;margin-right: 6px;vertical-align: middle;background: url(../images/icon_shop.png) center center;width: 18px;background-size: 18px;background-repeat: no-repeat;}
.order-list h2 span{max-width: 140px; line-height:2rem;font-size: 15px;color: #222;font-weight: normal;display: inline-block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.order-list h2.together-group-title span{ max-width:220px;}
.order-list h2 strong{position: relative;-webkit-box-flex: 1;box-flex: 1; display:block;text-align: right;font-size:15px;line-height:2rem; font-weight:normal;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.no-data-div{ width:90%; margin:0rem auto 0; text-align:center;}
.no-data-div .no-data-icon { height: 5rem;width: 5rem;line-height: 12rem;text-align: center;display: block;background: #DFE0E8;border-radius: 100%;margin: 0 auto;}
.no-data-div .no-data-img { margin: 0 auto; }
.no-data-div .no-data-img.small-img img { height:4rem; }
.no-data-div .no-data-icon i { display: block; color: #fff; line-height:5rem; font-size:3rem; }
.no-data-div dl { height: 1.75rem; margin: 0.15rem auto; text-align:center; }
.no-data-div dl dt { display: block; height: .5rem;font-size: 0.28rem; line-height: .5rem; color: #777; }
.no-data-div dl dd { display: block; margin-bottom: 0.15rem; font-size: 0.24rem; color: #999; }
.no-data-div .no-data-btn { background: #f23030; display:block !important; width:4rem; height: .8rem;margin: 0 auto; font-size: 0.24rem; color: #fff !important; line-height: .8rem; text-align: center;border-radius: 0.15rem; }
.no-data-div .no-data-img img {
    height: 2.5rem;
}

/* �������� */
.wenti {
	padding-bottom: 10px;
	border-bottom: 1px solid #efefef;
}

.wenti a {
	width: 95%;
    margin-left: auto;
    margin-right: auto;
	border: 0;
}

.wenti em {
    display: block;
    float: left;
    width: 10%;
    height: 30px;
}

 .tishi-icon {
	background: url(../page/images/tishi.png) no-repeat center center;
    background-size: auto 20px;
}

.wenti dt,.wenti dl {
	height: auto;
	line-height: 30px;
}

.wenti a dl {
	width: 90%;
}

.wenti .daan {
	display: none;
	height: auto;
	line-height: 1.9;
	color: #AEAEAE;
	padding-right: 3%;
	font-size: 0.85em;
}




 
